<?
include 'mysql.php';
include 'include/sesi.php';
Error_Reporting(E_ALL & ~E_NOTICE);
include_once("include/zag.php");
include 'include/ini.php';
if (isset($user)) {
echo"<b>Заказ Coin of Luck через Терминал</b><br/><br/>";
echo"<b>Купить золото через терминал приема платежей так же просто, как положить деньги на телефон!</b><br/><br/>";
echo"1 Coin of Luck = 2 гривни/10 рублей/0,5$<br/>";
echo"Инструкция:<br/>";
echo"- Найди в терминале кнопку WebMoney<br/>
- Введи номер WM кошелька , напиши Администратору дату и сумму перевода денег, и получи Coin of Luck в игре!<br/>";
echo"Номер WM кошелька:<br/>
U172786195487<br/>
R361310859292<br/>
Z141215937244<br/>";
echo"<a href=\"helpcenter.php?$sd\">Написать Администратору</a><br/>";
echo"<font color=\"lime\">*Начисление Coin of Luck, происходит в тичении 24 часов,в независимости когда вы отправили деньги,или отправили запрос на услугу.</font><br/>";
}else{echo"<small>Пароль или логин неверен!</small>";}

include_once"include/down.php";
?>
